001,Nemožno načítať súbor!
002,Nemožno inicializovať Timer!
003,General
004,Appearance
005,Enabled
006,Chyba v pripojení k alfa kanálu!
007,Nemožno načítať hodinovú PNG ručičku!
008,Nemožno načítať minútovú PNG ručičku!
009,Nemožno načítať sekundovú PNG ručičku!
010,AM
011,PM
012,ClocX - budík vypína počítač!
013,Nemožno načítať pozadie!
014,Priehľadnosť (Win2k/XP) 
015,Priorita
016,Nízka
017,Stredná
018,Vysoká
019,Vyhladzovanie hrán 
020,Vypnuté (rýchlejšie)
021,Metóda 1 (východzie)
022,Metóda 2 (pomalšie)
023,Nastavenie okna 
024,Vždy na vrchu
025,Vždy na spodku (Win2k/XP)
026,Preklikávacie (Win2k/XP)
027,Nepresunuteľné
028,Zakázať posunutie mimo obraz
029,Možnosti pozadia
030,Zobraziť AM/PM
031,Minutely
032,Pozadie
033,Spúšťanie
034,Spustiť pri štarte Windows
035,Spustiť po prihlásení užívateľa
036,Neupravovať pozíciu (dual-monitor)
037,Možnosti
038,&OK
039,&Zrušiť
040,&Zavrieť
041,&Nový...
042,&Zmeniť...
043,&Zmazať
044,&Test
045,Budíky (triedené podľa času)
046,Názov
047,Čas
048,Dátum
049,%d. dňa v mesiaci
050,Denne
051,Týždenne
052,Mesačne
053,Ročne
054,Jednorázovo
055,Editor budíka
056,Meno:
057,Opakovanie:
058,Čas:
059,Akcia:
060,Zobraziť okno budíka
061,Ďalší (voliteľný) text:
062,Prehrať zvuk:
063,Spustiť program:
064,Vypnúť počítač
065,Budík programu ClocX
066,Vyberte akciu!
067,Vyberte opakovanie!
068,Vyberte deň!
069,Zadajte názov!
070,Zadajte program pre spúšťanie!
071,Zadajte zvukový súbor!
072,Chyba
073,Všetky súbory|*.*||
074,Spustiteľné|*.exe; *.com; *.bat; *.cmd|Všetky súbory|*.*||
075,Budík
076,&Možnosti...
077,&Budíky...
078,&Kalendár...
079,&Preklikávacie
080,&Nepresunuteľné
081,&Vždy na vrchu
082,&O aplikácii
083,&Ukončiť
084,Kalendár
085,Jazyk
086,Dátum ako tooltip v systray
087,Zobraziť dátum
088,Skryť s Alt+Tab zoznamu okien
089,Povoliť viac inštancií
#odsud dolu by to chtelo prelozit do slovenstiny — PRELOŽENÉ
090,Priehľadnosť pri prechode myšou
091,Kresliť sekundovú ručičku
092,Zoom
093,Začať v:
094,Interval v minútach:
095,Hrát dookola
096,Prehrať iba prvých sekúnd: (0 = neobmedzené)
097,Pluginy
098,Zoznam pluginov: 
099,&Konfigurovať
100,Nedá sa načítať plugin: 
101,Tento plugin nemá konfiguráciu.
102,Zmeny sa uplatnia pri budúcom spustení ClocX.
103,Časové zóny
104,Lokálna časová zóna systému
105,Primárna časová zóna
106,Nápoveda